<p>
  List de cursos do portal {{nomePortal}}
</p>
<app-curso-detalhe></app-curso-detalhe>
<ul>
  <li>Java</li>
  <li>Angular</li>
</ul>

<ul>
  <li *ngFor="let curso of cursos">
    {{curso}}
  </li>
</ul>